LinuxQuestions.org
Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Slackware
User Name
Password
Slackware This Forum is for the discussion of Slackware Linux.

Notices

Reply
 
Search this Thread
Old 06-28-2013, 11:50 PM   #1
glorsplitz
Member
 
Registered: Dec 2002
Distribution: slackware!
Posts: 253

Rep: Reputation: 27
apcupsd then found gapcmon FYI


I've been using apcupsd for years, just found THIS.

downloaded gapcmon-0.8.9.tar.bz2, ./configure, make failed with "/usr/lib64/libX11.so.6: could not read symbols: Invalid operation"

some russian web page said to do ./configure LIBS=-lX11

make went clean, got attached running gapcmon
Attached Images
File Type: jpg gapcmon.jpg (196.8 KB, 28 views)
 
Old 06-30-2013, 11:22 AM   #2
replica9000
Member
 
Registered: Jul 2006
Location: Quahog, Rhode Island
Distribution: Debian 'Sid', FreeBSD, Android
Posts: 663
Blog Entries: 2

Rep: Reputation: 115Reputation: 115
Good to know. I haven't used gapcmon in a while. The last apcupsd update removed gapcmon from my system. Seems gapcmon hasn't been updated in 5 years.
 
Old 07-01-2013, 04:02 AM   #3
wildwizard
Member
 
Registered: Apr 2009
Location: Oz
Distribution: slackware64-14.0
Posts: 755

Rep: Reputation: 226Reputation: 226Reputation: 226
I have the latest apcupsd (3.14.10) and still have gapcmon included in it.
 
Old 07-05-2013, 12:12 AM   #4
glorsplitz
Member
 
Registered: Dec 2002
Distribution: slackware!
Posts: 253

Original Poster
Rep: Reputation: 27
Finally got around to checking on what wildwizard said, I have apcupsd (3.14.9) and can't seem to find gapcmon other than what I just downloaded.
 
Old 07-05-2013, 03:17 AM   #5
wildwizard
Member
 
Registered: Apr 2009
Location: Oz
Distribution: slackware64-14.0
Posts: 755

Rep: Reputation: 226Reputation: 226Reputation: 226
I don't know why Sourceforge says that .9 is the latest but .10 is.

http://sourceforge.net/projects/apcu...table/3.14.10/

Try that and see, It might even just be a configure time dep that is missing that stops it getting built.
 
1 members found this post helpful.
Old 07-05-2013, 08:12 AM   #6
glorsplitz
Member
 
Registered: Dec 2002
Distribution: slackware!
Posts: 253

Original Poster
Rep: Reputation: 27
wildwizard, thanks for pointing this out, I was using 3.14.9 from slackbuilds, just checked there and found .10, installed that and there's gapcmon under KDE/System, works fine, thanks.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
apcupsd problem pioniere Linux - Software 1 04-29-2011 06:30 AM
apcupsd help ahh_username_taken Slackware 2 08-29-2008 01:38 PM
Help with apcupsd Rustylinux Red Hat 1 07-31-2008 10:13 PM
How to run gapcmon on startup? riverplate Linux - General 0 06-08-2007 08:59 PM
I have a problema using APCUPSD Dapernia Linux - Hardware 0 07-21-2003 04:46 PM


All times are GMT -5. The time now is 04:50 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration